@charset 'UTF-8';
/* ---------------------------------------------------------
1段組
・レイアウト1
・レイアウト4
2段組
・レイアウト2
・レイアウト5
3段組
・レイアウト3
・レイアウト6
--------------------------------------------------------- */
.columnLayout_01, .columnLayout_02, .columnLayout_03, .columnLayout_04 {
	margin: 10px 0 0 -20px; 
	letter-spacing: -0.4em;
}
.columnLayout_01 *, .columnLayout_02 *, .columnLayout_03 *, .columnLayout_04 * {
	box-sizing: border-box;
}
.columnLayout_01 > *, .columnLayout_02 > *, .columnLayout_03 > *, .columnLayout_04 > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01, .columnLayout_02, .columnLayout_03, .columnLayout_04 {
		margin: 5px 0 0;
		letter-spacing: normal;
	}
}
.columnLayout_01 .itemWrap, .columnLayout_02 .itemWrap, .columnLayout_03 .itemWrap, .columnLayout_04 .itemWrap {
	display: inline-block;
	margin: 20px 0 0 20px;
	vertical-align: top;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .itemWrap, .columnLayout_02 .itemWrap, .columnLayout_03 .itemWrap, .columnLayout_04 .itemWrap {
		display: block;
		margin: 15px 0 0;
		padding: 0;
	}
}

.columnLayout_01 .itemWrap {
	display: block;
}

.columnLayout_02 .itemWrap {
	width: calc(50% - 20px);
}
@media only screen and (max-width: 699px) {
	.columnLayout_02 .itemWrap {
		width: 100%;
	}
}

.columnLayout_03 .itemWrap {
	width: calc(33.333% - 20px);
}
@media only screen and (max-width: 699px) {
	.columnLayout_03 .itemWrap {
		width: 100%;
	}
}

.columnLayout_04 .itemWrap {
	width: calc(25% - 20px);
}
@media only screen and (max-width: 699px) {
	.columnLayout_04 .itemWrap {
		width: 100%;
	}
}

.columnLayout_01 .item, .columnLayout_02 .item, .columnLayout_03 .item, .columnLayout_04 .item {
	border-top: none; 
	vertical-align: top;
}

.columnLayout_01 .itemTtl, .columnLayout_02 .itemTtl, .columnLayout_03 .itemTtl, .columnLayout_04 .itemTtl {
	margin: 0 0 19px;
	background: #f5f5f5 url(../img/icons/ico_arrow_05.png) no-repeat 10px 50%;
	background-size: 13px;
	color: #333;
	font-size: 1.6rem;
	line-height: 1.4;
	text-decoration: none; 
	letter-spacing: 0.12em;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .itemTtl, .columnLayout_02 .itemTtl, .columnLayout_03 .itemTtl, .columnLayout_04 .itemTtl {
		margin: 0 0 15px;
		background-position: 9px 0.75em;
		background-size: 11px;
		font-weight: normal; 
		font-size: 1.2rem;
	}
}
.columnLayout_01 .itemTtl a, .columnLayout_02 .itemTtl a, .columnLayout_03 .itemTtl a, .columnLayout_04 .itemTtl a {
	display: block;
	padding: 10px 10px 8px 30px;
	color: #333;
	text-decoration: none;
}
.columnLayout_01 .itemTtl a:hover, .columnLayout_02 .itemTtl a:hover, .columnLayout_03 .itemTtl a:hover, .columnLayout_04 .itemTtl a:hover {
	color: #1b7e5b;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .itemTtl a, .columnLayout_02 .itemTtl a, .columnLayout_03 .itemTtl a, .columnLayout_04 .itemTtl a {
		padding: 8px 10px 8px 26px;
	}
}
.columnLayout_01 .itemTtl + .inner, .columnLayout_02 .itemTtl + .inner, .columnLayout_03 .itemTtl + .inner, .columnLayout_04 .itemTtl + .inner {
	padding: 0;
}

.columnLayout_01 .inner, .columnLayout_02 .inner, .columnLayout_03 .inner, .columnLayout_04 .inner {
	padding: 20px 0 0;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .inner, .columnLayout_02 .inner, .columnLayout_03 .inner, .columnLayout_04 .inner {
		padding: 16px 0 0;
	}
}
.columnLayout_01 .inner p, .columnLayout_02 .inner p, .columnLayout_03 .inner p, .columnLayout_04 .inner p {
	position: relative;
	top: -5px;
	margin: 0;
	padding: 0 5px 0 0;
	font-size: 1.4rem;
	line-height: 1.8;
	text-align: justify;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .inner p, .columnLayout_02 .inner p, .columnLayout_03 .inner p, .columnLayout_04 .inner p {
		font-size: 1.1rem;
	}
}
.columnLayout_01 .inner .folderImg, .columnLayout_02 .inner .folderImg, .columnLayout_03 .inner .folderImg, .columnLayout_04 .inner .folderImg {
	float: left;
	top: auto;
	z-index: 10; 
	margin: 0 6px 5px 0;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .inner .folderImg, .columnLayout_02 .inner .folderImg, .columnLayout_03 .inner .folderImg, .columnLayout_04 .inner .folderImg {
		margin: 0 10px 10px 0;
	}
}
.columnLayout_01 .inner .folderImg a, .columnLayout_02 .inner .folderImg a, .columnLayout_03 .inner .folderImg a, .columnLayout_04 .inner .folderImg a {
	display: block; 

	transition: opacity 0.2s ease-in-out;
}
.columnLayout_01 .inner .folderImg a:hover, .columnLayout_02 .inner .folderImg a:hover, .columnLayout_03 .inner .folderImg a:hover, .columnLayout_04 .inner .folderImg a:hover {
	text-decoration: none; 
	opacity: 0.7;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01 .inner .folderImg a, .columnLayout_02 .inner .folderImg a, .columnLayout_03 .inner .folderImg a, .columnLayout_04 .inner .folderImg a {
		transition: none;
	}
	.columnLayout_01 .inner .folderImg a:hover, .columnLayout_02 .inner .folderImg a:hover, .columnLayout_03 .inner .folderImg a:hover, .columnLayout_04 .inner .folderImg a:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}
.columnLayout_01 .inner .folderImg img, .columnLayout_02 .inner .folderImg img, .columnLayout_03 .inner .folderImg img, .columnLayout_04 .inner .folderImg img {
	border: 1px solid #dde4eb;
}

.columnLayout_01 .item .folderImg {
	width: 145px;
}

.columnLayout_02 .item .folderImg, .columnLayout_03 .item .folderImg {
	width: 85px;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02 .item .folderImg, .columnLayout_03 .item .folderImg {
		width: 125px;
	}
}

.columnLayout_01 .item .folderImg .imgWrap, .columnLayout_02 .item .folderImg .imgWrap, .columnLayout_03 .item .folderImg .imgWrap, .columnLayout_04 .item .folderImg .imgWrap {
	display: block;
	position: relative;
	padding-top: 75%;
}

.columnLayout_01 .item .folderImg img, .columnLayout_02 .item .folderImg img, .columnLayout_03 .item .folderImg img, .columnLayout_04 .item .folderImg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.columnLayout_01 .item .folderImg a:hover img, .columnLayout_02 .item .folderImg a:hover img, .columnLayout_03 .item .folderImg a:hover img, .columnLayout_04 .item .folderImg a:hover img {
	opacity: 0.8;
}

/* ---------------------------------------------------------
2段組ボタン
・レイアウト15
・レイアウト16
3段組ボタン
・レイアウト7
・レイアウト8
--------------------------------------------------------- */
.columnLayout_02btn, .columnLayout_03btn {
	margin: 10px 0 0 -20px; 
	letter-spacing: -0.4em;
}
.columnLayout_02btn *, .columnLayout_03btn * {
	box-sizing: border-box;
}
.columnLayout_02btn > *, .columnLayout_03btn > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn, .columnLayout_03btn {
		margin: 5px;
	}
}
.columnLayout_02btn .itemWrap, .columnLayout_03btn .itemWrap {
	display: inline-block;
	margin: 20px 0 0 20px;
	padding-top: 3px;
	vertical-align: top;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn .itemWrap, .columnLayout_03btn .itemWrap {
		display: block;
		margin: 15px 0 0;
		padding: 0;
	}
}
.columnLayout_02btn .itemWrap.bl-hover, .columnLayout_03btn .itemWrap.bl-hover {
	cursor: pointer;
}
.columnLayout_02btn .itemWrap.bl-hover .folderImg, .columnLayout_03btn .itemWrap.bl-hover .folderImg {
	opacity: 0.8;
}
.columnLayout_02btn .itemWrap.bl-hover .itemTtl, .columnLayout_03btn .itemWrap.bl-hover .itemTtl {
	opacity: 0.7;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn .itemWrap.bl-hover .folderImg, .columnLayout_03btn .itemWrap.bl-hover .folderImg {
		opacity: 1;
	}
	.columnLayout_02btn .itemWrap.bl-hover .itemTtl, .columnLayout_03btn .itemWrap.bl-hover .itemTtl {
		opacity: 1;
	}
}
.columnLayout_02btn .item .inner, .columnLayout_03btn .item .inner {
	display: flex;
	width: 100%;
	margin: 0;
	padding: 10px;
	border-top: 1px solid #27c161;
	border-radius: 3px;
	background: #1b7e5b; 

	justify-content: space-between;
	align-items: center;
}
.columnLayout_02btn p, .columnLayout_03btn p {
	margin: 0;
	line-height: 1.4;
}
.columnLayout_02btn a, .columnLayout_03btn a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.columnLayout_02btn a span, .columnLayout_03btn a span {
	display: block;
	padding-left: 24px;
	background: url(../img/icons/ico_link_04.png) no-repeat 0 0.15em;
	background-size: 15px;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn a span, .columnLayout_03btn a span {
		background-position: 0 0.275em;
		background-size: 12px;
	}
	.safari .columnLayout_02btn a span, .safari
	.columnLayout_03btn a span {
		background-position: 0 0.2em;
	}
}
.columnLayout_02btn .folderImg, .columnLayout_03btn .folderImg {
	margin: 0 10px 0 0;
	background: #eee;
	vertical-align: middle;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn .folderImg, .columnLayout_03btn .folderImg {
		margin: 0 8px 0 0;
	}
}
.columnLayout_02btn .folderImg .imgWrap, .columnLayout_03btn .folderImg .imgWrap {
	display: block;
	position: relative;
	padding-top: 75%;
}
.columnLayout_02btn .folderImg img, .columnLayout_03btn .folderImg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.columnLayout_02btn .itemTtl, .columnLayout_03btn .itemTtl {
	margin: 0;
	letter-spacing: 0.1em;
	vertical-align: middle; 

	flex: 1;
}

.columnLayout_02btn .itemWrap {
	width: calc(50% - 20px);
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn .itemWrap {
		width: 100%;
	}
}

.columnLayout_02btn .folderImg {
	width: 120px; 
	max-width: 120px;
	min-width: 120px;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02btn .folderImg {
		width: 110px; 
		max-width: 110px;
		min-width: 110px;
	}
}

.columnLayout_03btn .itemWrap {
	width: calc(33.333% - 20px);
}
@media only screen and (max-width: 699px) {
	.columnLayout_03btn .itemWrap {
		width: 100%;
	}
}

.columnLayout_03btn .folderImg {
	width: 68px; 
	max-width: 68px;
	min-width: 68px;
}
@media only screen and (max-width: 699px) {
	.columnLayout_03btn .folderImg {
		width: 110px; 
		max-width: 110px;
		min-width: 110px;
	}
}

/* ---------------------------------------------------------
サブフォルダ名表示
1段組
・レイアウト14
2段組
・レイアウト11
3段組
・レイアウト12
4段組
・レイアウト13
--------------------------------------------------------- */
.columnLayout_01sub .item, .columnLayout_02sub .item, .columnLayout_03sub .item, .columnLayout_04sub .item {
	overflow: hidden;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub .item, .columnLayout_02sub .item, .columnLayout_03sub .item, .columnLayout_04sub .item {
		border-radius: 0;
	}
}
.columnLayout_01sub .item .itemTtl, .columnLayout_02sub .item .itemTtl, .columnLayout_03sub .item .itemTtl, .columnLayout_04sub .item .itemTtl {
	margin: 0;
	padding: 0;
	background: #f5f5f5;
}
.columnLayout_01sub .item .itemTtl a, .columnLayout_02sub .item .itemTtl a, .columnLayout_03sub .item .itemTtl a, .columnLayout_04sub .item .itemTtl a {
	display: block;
	padding: 12px 10px 10px;
	color: #333;
	font-weight: normal;
	font-size: 1.4rem;
	text-decoration: none; 
	letter-spacing: 0.1em;
}
.columnLayout_01sub .item .itemTtl span, .columnLayout_02sub .item .itemTtl span, .columnLayout_03sub .item .itemTtl span, .columnLayout_04sub .item .itemTtl span {
	padding: 0;
	background: none;
}
.columnLayout_01sub .item .itemTtl span:before, .columnLayout_02sub .item .itemTtl span:before, .columnLayout_03sub .item .itemTtl span:before, .columnLayout_04sub .item .itemTtl span:before {
	content: '';
	display: inline-block;
	position: relative;
	top: 0.15em;
	width: 14px;
	height: 14px;
	margin: 0 8px 0 0;
	background: url(../img/icons/ico_arrow_05.png) no-repeat 0 0;
	background-size: contain;
	vertical-align: top;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub .item .itemTtl, .columnLayout_02sub .item .itemTtl, .columnLayout_03sub .item .itemTtl, .columnLayout_04sub .item .itemTtl {
		border-bottom: none;
		font-size: 1.5rem;
		text-align: left;
	}
	.columnLayout_01sub .item .itemTtl a, .columnLayout_02sub .item .itemTtl a, .columnLayout_03sub .item .itemTtl a, .columnLayout_04sub .item .itemTtl a {
		position: relative;
		padding-left: 22px;
		text-align: left;
	}
	.columnLayout_01sub .item .itemTtl a:before, .columnLayout_02sub .item .itemTtl a:before, .columnLayout_03sub .item .itemTtl a:before, .columnLayout_04sub .item .itemTtl a:before {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		right: 5px;
		width: 9px;
		height: 15px;
		margin: -8px 0 0;
		background: url(../img/icons/ico_link_02.png) no-repeat 0 0;
		background-size: contain;
	}
	.columnLayout_01sub .item .itemTtl a:hover, .columnLayout_02sub .item .itemTtl a:hover, .columnLayout_03sub .item .itemTtl a:hover, .columnLayout_04sub .item .itemTtl a:hover {
		opacity: 1;
	}
	.columnLayout_01sub .item .itemTtl span:before, .columnLayout_02sub .item .itemTtl span:before, .columnLayout_03sub .item .itemTtl span:before, .columnLayout_04sub .item .itemTtl span:before {
		display: none;
	}
}
.columnLayout_01sub .item .inner, .columnLayout_02sub .item .inner, .columnLayout_03sub .item .inner, .columnLayout_04sub .item .inner {
	padding: 16px 0 0;
	background: #fff;
	font-size: 1.2rem;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub .item .inner, .columnLayout_02sub .item .inner, .columnLayout_03sub .item .inner, .columnLayout_04sub .item .inner {
		display: block;
		padding: 14px;
		font-size: 1.15rem;
	}
}

.columnLayout_01sub a, .columnLayout_02sub a, .columnLayout_03sub a, .columnLayout_04sub a {
	color: #615e5e; 

	transition: opacity 0.2s ease-in-out;
}
.columnLayout_01sub a:hover, .columnLayout_02sub a:hover, .columnLayout_03sub a:hover, .columnLayout_04sub a:hover {
	text-decoration: none; 
	opacity: 0.7;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub a, .columnLayout_02sub a, .columnLayout_03sub a, .columnLayout_04sub a {
		transition: none;
	}
	.columnLayout_01sub a:hover, .columnLayout_02sub a:hover, .columnLayout_03sub a:hover, .columnLayout_04sub a:hover {
		text-decoration: inherit; 
		opacity: 1;
	}
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub a:hover, .columnLayout_02sub a:hover, .columnLayout_03sub a:hover, .columnLayout_04sub a:hover {
		text-decoration: underline;
	}
}

.columnLayout_01sub ul {
	margin: -8px 0 0;
	padding: 0; 
	letter-spacing: -0.4em;
}
.columnLayout_01sub ul > * {
	letter-spacing: normal;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub ul {
		margin: -6px 0 0;
		padding: 0;
	}
}

.columnLayout_01sub li {
	display: inline-block;
	margin: 1px 0 0;
	padding: 0;
	font-size: 1.4rem; 
	line-height: 1.85;
	list-style: none;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub li {
		margin: 5px 0 0;
		font-size: 1.2rem;
	}
}
.columnLayout_01sub li:before {
	display: none;
}
.columnLayout_01sub li:after {
	content: '';
	display: inline-block;
	position: relative;
	top: -2px;
	width: 1px;
	height: 16px;
	margin: 0 18px;
	background: #1b7e5b;
	vertical-align: middle;
}
@media only screen and (max-width: 699px) {
	.columnLayout_01sub li:after {
		height: 15px;
		margin: 0 14px;
	}
}

.columnLayout_02sub ul, .columnLayout_03sub ul, .columnLayout_04sub ul {
	margin: -8px 0 0;
	padding: 0 0 0 20px;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02sub ul, .columnLayout_03sub ul, .columnLayout_04sub ul {
		margin: -6px 0 0 -20px;
		padding: 0;
	}
}

.columnLayout_02sub li, .columnLayout_03sub li, .columnLayout_04sub li {
	position: relative;
	margin: 6px 0 0;
	padding-left: 12px;
	list-style: none;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02sub li, .columnLayout_03sub li, .columnLayout_04sub li {
		display: inline-block;
		width: calc(((100% - 22px * 2) / 2));
		margin: 8px 0 0 20px;
		padding-left: 11px;
	}
}
.columnLayout_02sub li:before, .columnLayout_03sub li:before, .columnLayout_04sub li:before {
	content: '';
	display: block;
	position: absolute;
	top: 0.5em;
	left: -8px;
	width: 6px;
	height: 6px;
	border-radius: 50%; 
	background: #1b7e5b;
}
@media only screen and (max-width: 699px) {
	.columnLayout_02sub li:before, .columnLayout_03sub li:before, .columnLayout_04sub li:before {
		width: 7px;
		height: 7px;
	}
}

/* ---------------------------------------------------------
日付リスト
・レイアウト9（年月日 tblDateLst_01）
・レイアウト10（月日 tblDateLst_02）
--------------------------------------------------------- */
.tblDateLst_01, .tblDateLst_02 {
	display: block;
}

.tblDateLst_01 table, .tblDateLst_02 table {
	width: 100%;
	margin: 30px 0 0;
	border: none;
}
@media only screen and (max-width: 699px) {
	.tblDateLst_01 table, .tblDateLst_02 table {
		margin: 20px 0 0;
	}
}
.tblDateLst_01 table thead th, .tblDateLst_02 table thead th {
	border: 1px solid #ccc;
	background: #eaf8eb;
}
.tblDateLst_01 table td, .tblDateLst_02 table td {
	padding: 8px 10px 6px;
	border: 1px solid #ccc;
}

/* 年月日
------------------------------------ */
.tblDateLst_01 table col.dateType {
	width: 11em;
}
@media only print, screen and (min-width: 700px) {
	.tblDateLst_01 table col.dateType {
		width: 11.5em;
	}
}

/* 月日
------------------------------------ */
.tblDateLst_02 table col.dateType {
	width: 7.5em;
}
@media only print, screen and (min-width: 700px) {
	.tblDateLst_02 table col.dateType {
		width: 8em;
	}
}

/* リンク
------------------------------------ */
.tblDateLst_01 table a, .tblDateLst_02 table a {
	display: inline-block;
	min-height: 17px;
	padding-left: 26px;
	background: url(../img/icons/ico_arrow_05.png) no-repeat 0 0.25em;
	background-size: 14px;
	color: #333;
}
.tblDateLst_01 table a:hover, .tblDateLst_02 table a:hover {
	color: #1b7e5b;
}
@media only screen and (max-width: 699px) {
	.tblDateLst_01 table a, .tblDateLst_02 table a {
		padding-left: 18px;
		background-position: 0 0.25em;
		background-size: 12px;
	}
	.tblDateLst_01 table a:hover, .tblDateLst_02 table a:hover {
		text-decoration: underline;
	}
}

/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
#summaryWrap:after, .columnLayout_01 .inner:after, .columnLayout_02 .inner:after, .columnLayout_03 .inner:after, .columnLayout_04 .inner:after, .columnLayout_02btn .inner:after, .columnLayout_03btn .inner:after {
	content: ''; 
	display: block;
	clear: both;
}
